#bannerwrap {
  float: left;
  
  width: 100%;
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #fff;
  
  
}
#bannerwrap a {
  color: #d3751c;
  
}
#bannerwrap a:hover {
  color: #8e4523;
}
#bannerwrap h1,
#bannerwrap h2,
#bannerwrap h3,
#bannerwrap h4,
#bannerwrap h5,
#bannerwrap h6 {
  color: #fff;
}
#bannerwrap .clear {
  height: 0;
}
#bannerwrap .zen-container {
  
  background: #d3751c;
  
  border-banner: none;
  
  border-bottom: none;
  padding: 0;
  position: relative;
  border-bottom: 4px solid #d3751c;
}
#bannerwrap .slide-controller {
  display: none;
}
#bannerwrap .allitems {
  background: #8e4523;
  border-left: 8px solid #512714;
  left: -8px;
  right: auto;
  padding: 8px 20px;
  top: auto;
  bottom: 80px;
  line-height: 1.8em;
}
#bannerwrap .allitems a {
  color: #fff;
}
#bannerwrap .allitems h2 {
  margin: 0;
}
#bannerwrap .zentools.flexslider .slides img {
  margin: 0;
}
#bannerwrap .slideshowstandard {
  float: left;
  width: 100%;
  padding-bottom: 0;
}
#bannerwrap #banner {
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-border-radius: 0 60px 0 0;
  -moz-border-radius: 0 60px 0 0;
  border-radius: 0 60px 0 0;
  float: left;
}
#bannerwrap #banner img {
  -webkit-border-radius: 0 60px 0 0;
  -moz-border-radius: 0 60px 0 0;
  border-radius: 0 60px 0 0;
}
#bannerwrap #banner .flex-direction-nav li {
  margin-top: -70px;
}
#bannerwrap #banner .flex-direction-nav li a {
  background: rgba(0,0,0,0.6);
  padding: 10px 20px 20px 10px !important;
  border: 1px solid rgba(0,0,0,0.1);
}
#bannerwrap #banner .flex-direction-nav li a:hover {
  background: rgba(0,0,0,0.9);
}
#bannerwrap #banner .flex-direction-nav li a.prev {
  right: 70px;
  left: auto;
}
#bannerwrap #banner .flex-direction-nav li a.next {
  right: 20px;
}
#bannerwrap #banner .flex-direction-nav a {
  color: #fff;
  opacity: 1;
}